Hacking Black Ops - AP Protection... ?

icebrg5

Well-Known Member
Member
Joined
Apr 1, 2007
Messages
2,328
Trophies
0
Website
Visit site
XP
411
Country
United States
I finally got mine working after messing with it all day and it turns out the copy i had was not complete and that's why it wouldn't load for me.So i got a different rip of it and it works perfect now.

*Wiiflow R254(224) using 249 to load the game and both 224 and 249 have 57 as the base*

So if your having issues with getting the game to load but are using the settings that everyone says works then you need to check your iso file

When it is completed extracted/un rared ext.. and you right click it and go to properties it should say

4.37 GB (4,699,979,776 bytes)

If yours doesn't match that then that's why yours isn't working.

The original copy i got was only like 4,239,979,776 bytes or something very close(already deleted it so i can't get the exact #)

The rip was posted on a popular site for wii games so im sure there are a lot of people who got the bad copy.

*The bad copy has no been removed from the site it was on*

If you have any questions about anything i said please PM me.
 

Aeroglyphix

Member
Newcomer
Joined
Jun 10, 2009
Messages
22
Trophies
0
XP
195
Country
United States
I'm using a burned DVD and used cIOS249 [57 Base] Rev 19 (IOS249) and it worked perfectly.

BUT, I can't see my primary weapon on multiplayer, should I install rev 20?

Thanks.
 

terminal_illness

Dark Hadou Master
Member
Joined
Aug 29, 2008
Messages
746
Trophies
0
Age
35
Location
Canada! Mah Fukas!
Website
Visit site
XP
228
Country
Canada
i have been playing all day from usb online. multiplayer is awesome... friend codes but you can add anyone you want! and you can hear anyone with a headset. its like 360 or ps3.

uloader 5.1 ios224v5 base 57. i made a call of duty black ops channel that automatically boots black ops with the required ios... online works perfectly.
 

Maisto

Well-Known Member
Member
Joined
Apr 16, 2009
Messages
115
Trophies
0
XP
99
Country
I can confirm that it works on:

Wiiflow 2.1 r92 (249 version)
Played with cIOS249 rev20b (base 57)

And it works online.
 

Rheault

Member
Newcomer
Joined
Jun 29, 2010
Messages
8
Trophies
0
XP
27
Country
Canada
Everything (Single, Multi and Zombies) is working with CFG Loader 61t1, with CIOS rev20 installed on 248 (to keep rev14 on 249, mainly for triiforce).
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
12,033
Trophies
2
Age
36
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
5,706
Country
Cyprus
chop said:
One more confirm

4.2E cfg 60(release) 249(56) r20,
launch game Pal game with 224(57) 5.1
2 profiles.

all working.
can u (or anyone else) please test the following configuration?

cfg 60(release) 249(56) r20,
launch game game with 224(57) 5

(basically the same setup u have except using 224 v5 instead of v5.1)
 

MertenNor

Well-Known Member
Member
Joined
Feb 14, 2009
Messages
172
Trophies
0
Website
www.youtube.com
XP
206
Country
Norway
how can I get this game to work ?
I only want to play Multiplayer this is what I have:

System Meny 4.1E
cIOS 249 rev 14
222 bade 38
223 bade 37
224 bade 57
WiiFlow 249 and 222 latest version of USB Loader GX

is there anyway I can get this game to work with out installing new stuff ?
if not what would be the most easiest way to get it to work ?

MertenNor
 

Kryptical

Well-Known Member
Member
Joined
Jun 10, 2010
Messages
312
Trophies
0
Age
27
Location
Canada
XP
89
Country
Canada
MertenNor said:
how can I get this game to work ?
I only want to play Multiplayer this is what I have:

System Meny 4.1E
cIOS 249 rev 14
222 bade 38
223 bade 37
224 bade 57
WiiFlow 249 and 222 latest version of USB Loader GX

is there anyway I can get this game to work with out installing new stuff ?
if not what would be the most easiest way to get it to work ?

MertenNor
My settings (Everything works)

cIOS 249 base IOS57.
WiiFlow 2.2 rev263 [249].
Use [cIOS 224 base IOS57] to run COD: BO
Hook Type: Disabled.
 

robbywu

Well-Known Member
Newcomer
Joined
Sep 10, 2010
Messages
86
Trophies
0
Location
Ohio
XP
25
Country
United States
is it only people with lan adapters that are having problems with freezes when trying to connect to multiplayer?
 

MertenNor

Well-Known Member
Member
Joined
Feb 14, 2009
Messages
172
Trophies
0
Website
www.youtube.com
XP
206
Country
Norway
Kryptical said:
cIOS 249 base IOS57.
WiiFlow 2.2 rev263 [249].
Use [cIOS 224 base IOS57] to run COD: BO
Hook Type: Disabled.

the game loads but wen I go in to multiplayer and create a save it gives me a black screen.. any help ?

Thanks..

MertenNor
 

Kryptical

Well-Known Member
Member
Joined
Jun 10, 2010
Messages
312
Trophies
0
Age
27
Location
Canada
XP
89
Country
Canada
MertenNor said:
Kryptical said:
cIOS 249 base IOS57.
WiiFlow 2.2 rev263 [249].
Use [cIOS 224 base IOS57] to run COD: BO
Hook Type: Disabled.

the game loads but wen I go in to multiplayer and create a save it gives me a black screen.. any help ?

Thanks..

MertenNor
Is your cIOS 249 the rev20 one?
Is your cIOS224 rev5 or rev5.1?

I'm not sure what the problem is. It works perfectly for me...
 

bosman

Well-Known Member
Member
Joined
Nov 15, 2008
Messages
216
Trophies
0
Website
Visit site
XP
129
Country
MertenNor said:
how can I get this game to work ?
I only want to play Multiplayer this is what I have:

System Meny 4.1E
cIOS 249 rev 14
222 bade 38
223 bade 37
224 bade 57
WiiFlow 249 and 222 latest version of USB Loader GX

is there anyway I can get this game to work with out installing new stuff ?
if not what would be the most easiest way to get it to work ?

MertenNor

Was in the same boat, didn't want to touch 249. Have the same revs as you...
Just use uloader 5.1e and set game to use 224, that's all you need.
 

coxxy8

Member
Newcomer
Joined
Sep 17, 2009
Messages
23
Trophies
0
XP
73
Country
United States
Can someone quickly tell me where I can get ios57 rev5918 if thats the ios I need to install with cIOSX rev 20 installer? I already did the first step with using the hermes 5.1. When I go to start the game with Wiiflow 249 with it using 224 the game now opens but cant use multiplayer yet. I am assuming I only need to do the next step with cIOSX rev20 but when I get to the point where it wants me to install 57 rev 5918 I dont have that file. Any help would be great!! Thank you all for all you do for us!
 
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: It helps avoid impulse buying!